%define name everybuddy
%define version 0.1.1
%define release 1mdk

Summary: instant messaging client 
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: X11/Communications
Source: %{name}-%{version}.tar.bz2
URL: http://www.everybuddy.com/
Provides: everybuddy
Buildroot: /var/tmp/%{name}-buildroot

%description
Everybuddy is designed to become a Universal Instant Messaging client
designed to seamlessly integrate all existing Instant Messaging clients and
provide a single consistant user interface. Currently, Everybuddy supports
sending and receiving messages in both AOL and ICQ. Yahoo and possibly MSN
support is planned to be incorporated in future releases.

%prep
rm -rf $RPM_BUILD_ROOT

%setup 

%build
./configure --prefix=$RPM_BUILD_ROOT/usr --sysconfdir=/etc --localstatedir=/var --sharedstatedir=/var
make all

%install
make install 

%files
%defattr (-,root,root)
%doc doc/ AUTHORS COPYING ChangeLog INSTALL NEWS README TODO

/usr/bin/everybuddy
/usr/bin/au2h
/usr/bin/update.pl
/usr/man/man1/*
/usr/share/applnk/Internet/Everybuddy.kdelnk
/usr/share/pixmaps/ebicon.xpm
/usr/share/gnome/apps/Networking/Everybuddy.desktop


%changelog
* Fri Mar 03 2000 Lenny Cartier <lenny@mandrakesoft.com>
- used srpm provided by rufus t firefly <rufus.t.firefly@linux-mandrake.com>
- v0.1.1

* Wed Feb 16 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
 - v0.1.1

* Fri Jan 21 2000 Lenny Cartier <lenny@mandrakesoft.com>
 - v0.0.7
 - bz2 archive, add a correct list, set attributes
 - used srpm provided by rufus t firefly <rufus.t.firefly@linux-mandrake.com>

* Tue Dec 28 1999 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  [everybuddy-0.0.7-1mdk]
  - new version from freshmeat
* Mon Oct 18 1999 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  [everybuddy-0.0.3-1mdk]
  - corrected erroneous datestamp on last package
  - moved to new 0.0.3 source code, as per freshmeat release
* Tue Oct 12 1999 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  [everybuddy-0.0.2-1mdk]
  - (19991012) initial packaging (with changelog tag)     
